RubyGems Navigation menu

gem_plugin 0.2

A plugin system based only on rubygems that uses dependencies only

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.3 - October 26, 2007* (32,5 KB)
  2. 0.2.2 - January 19, 2007* (41 KB)
  3. 0.2.1 - March 15, 2006* (42,5 KB)
  4. 0.2 - March 12, 2006* (42,5 KB)
  5. 0.1 - March 06, 2006* (38,5 KB)

dependencias de Runtime (1):

rake >= 0.7

Propietarios:

Autores:

  • Zed A. Shaw

SHA 256 checksum:

f51d8e66f457d93409c561e6839bc8304de0ed2fa980a0feb043dd5617cce841

Total de descargas 2.017.705

Para esta versión 4.140

Licencias:

N/A

Versión de Ruby requerida: > 0.0.0

Enlace: